/*     1140165 : 이미지 (비율형)      */
.img_ratio__1140165__ {max-width:100%;vertical-align:top}
.img_ratio__1140165__ * {box-sizing:border-box}
.img_ratio__1140165__ a {display:block;vertical-align:top}
.img_ratio__1140165__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1140165__ img {width:auto}
}

/*     1140175 : BLANK 컨텐츠      */
.blank__1140175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1140175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140175__ {height:10px}
}

/*     1140185 : 한줄 텍스트      */
.text__1140185__ { text-align: center; }
.text__1140185__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1140185__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1140185__ { margin-left: 40px; text-align: left; }
	.text__1140185__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1140195 : BLANK 컨텐츠      */
.blank__1140195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1140195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140195__ {height:10px}
}

/*     1140205 : 타이틀 텍스트      */
.title__1140205__ { text-align: center; }
.title__1140205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1140205__ { text-align: left; margin-left: 40px; }
	.title__1140205__ p {font-size:35px}
}

/*     1140215 : BLANK 컨텐츠      */
.blank__1140215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1140215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140215__ {height:5px}
}

/*     1140225 : 한줄 텍스트      */
.text__1140225__ { text-align: center; }
.text__1140225__ p {
	display:block;margin:0;padding:0 15px;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1140225__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1140225__ { margin-left: 40px; text-align: left; }
	.text__1140225__ p {font-size:18px; padding:0;}
}

/*     1140235 : BLANK 컨텐츠      */
.blank__1140235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1140235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140235__ {height:10px}
}

/*     1140245 : 장문 텍스트      */
.textarea__1140245__ { text-align: center; }
.textarea__1140245__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1140245__ .pc { display: none; }
.textarea__1140245__ .m { display: block; padding:0 15px; }


@media all and (min-width:1024px){
	.textarea__1140245__ { margin-left: 40px; text-align: left; }
	.textarea__1140245__ p {font-size:18px}
    .textarea__1140245__ .pc { display: block; }
    .textarea__1140245__ .m { display: none; }
}

/*     1140275 : BLANK 컨텐츠      */
.blank__1140275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1140275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140275__ {height:120px}
}

/*     1140285 : 이미지      */
.img__1140285__ {max-width:100%; position: relative; }
.img__1140285__ * {box-sizing:border-box}
.img__1140285__ a {display:block;vertical-align:top}
.img__1140285__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1140285__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1140865 : BLANK 컨텐츠      */
.blank__1140865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__1140865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140865__ {height:250px}
}

/*     1140875 : 타이틀 텍스트      */
.title__1140875__ {font-size:0; text-align: center; }
.title__1140875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1140875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1140875__.style_top p {padding-top:10px}
.title__1140875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1140875__.style_right p {padding-right:14px}
.title__1140875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1140875__.style_bottom p {padding-bottom:12px}
.title__1140875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1140875__.style_left p {padding-left:14px}
.title__1140875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1140875__.style_circle1 p {padding-left:18px}
.title__1140875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1140875__.style_circle2 p {padding-left:18px}
.title__1140875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1140875__ p {font-size:24px}
	.title__1140875__.style_top p:before {width:24px}
	.title__1140875__.style_right p:before {height:24px}
	.title__1140875__.style_bottom p:before {width:24px}
	.title__1140875__.style_left p:before {height:24px}
}

/*     1140885 : BLANK 컨텐츠      */
.blank__1140885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1140885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140885__ {height:10px}
}

/*     1140895 : 타이틀 텍스트      */
.title__1140895__ {font-size:0; text-align: center; }
.title__1140895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1140895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1140895__.style_top p {padding-top:10px}
.title__1140895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1140895__.style_right p {padding-right:14px}
.title__1140895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1140895__.style_bottom p {padding-bottom:12px}
.title__1140895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1140895__.style_left p {padding-left:14px}
.title__1140895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1140895__.style_circle1 p {padding-left:18px}
.title__1140895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1140895__.style_circle2 p {padding-left:18px}
.title__1140895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1140895__ p {font-size:35px}
	.title__1140895__.style_top p:before {width:35px}
	.title__1140895__.style_right p:before {height:35px}
	.title__1140895__.style_bottom p:before {width:35px}
	.title__1140895__.style_left p:before {height:35px}
}

/*     1140905 : BLANK 컨텐츠      */
.blank__1140905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1140905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140905__ {height:10px}
}

/*     1140915 : 한줄 텍스트      */
.text__1140915__ { text-align: center; }
.text__1140915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1140915__ p strong { font-weight: 500; }
.text__1140915__ .pc { display: none; }
.text__1140915__ .m { display: block; }

.text__1140915__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1140915__ p {font-size:20px}
    .text__1140915__ .pc { display: block; }
    .text__1140915__ .m { display: none; }
}

/*     1140945 : BLANK 컨텐츠      */
.blank__1140945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1140945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140945__ {height:40px}
}

/*     1140805 : 타이틀 텍스트      */
.title__1140805__ {font-size:0; text-align: center; }
.title__1140805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1140805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1140805__.style_top p {padding-top:10px}
.title__1140805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1140805__.style_right p {padding-right:14px}
.title__1140805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1140805__.style_bottom p {padding-bottom:12px}
.title__1140805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1140805__.style_left p {padding-left:14px}
.title__1140805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1140805__.style_circle1 p {padding-left:18px}
.title__1140805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1140805__.style_circle2 p {padding-left:18px}
.title__1140805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1140805__ p {font-size:24px}
	.title__1140805__.style_top p:before {width:24px}
	.title__1140805__.style_right p:before {height:24px}
	.title__1140805__.style_bottom p:before {width:24px}
	.title__1140805__.style_left p:before {height:24px}
}

/*     1140815 : BLANK 컨텐츠      */
.blank__1140815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1140815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140815__ {height:10px}
}

/*     1140825 : 타이틀 텍스트      */
.title__1140825__ {font-size:0; text-align: center; }
.title__1140825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1140825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1140825__.style_top p {padding-top:10px}
.title__1140825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1140825__.style_right p {padding-right:14px}
.title__1140825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1140825__.style_bottom p {padding-bottom:12px}
.title__1140825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1140825__.style_left p {padding-left:14px}
.title__1140825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1140825__.style_circle1 p {padding-left:18px}
.title__1140825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1140825__.style_circle2 p {padding-left:18px}
.title__1140825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1140825__ p {font-size:35px}
	.title__1140825__.style_top p:before {width:35px}
	.title__1140825__.style_right p:before {height:35px}
	.title__1140825__.style_bottom p:before {width:35px}
	.title__1140825__.style_left p:before {height:35px}
}

/*     1140835 : BLANK 컨텐츠      */
.blank__1140835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1140835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140835__ {height:20px}
}

/*     1140845 : 타이틀 텍스트      */
.title__1140845__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px }

.title__1140845__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__1140845__ div h3 { margin: 0; font-weight: normal; }
.title__1140845__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__1140845__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__1140845__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__1140845__ div h3 { font-size: 25px; }
	.title__1140845__ div span { font-size: 20px; }

	.title__1140845__ p {font-size:{$farm_set[font_size]}px}
}

/*     1140855 : BLANK 컨텐츠      */
.blank__1140855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1140855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140855__ {height:40px}
}

/*     1140255 : BLANK 컨텐츠      */
.blank__1140255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1140255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140255__ {height:40px}
}

/*     1140265 : 이미지      */
.img__1140265__ {max-width:100%}
.img__1140265__ * {box-sizing:border-box}
.img__1140265__ a {display:block;vertical-align:top}
.img__1140265__ img {width:px;vertical-align:top; width: 45%; height:100%; margin: -130px -10px 18px auto; display: none; }

.img__1140265__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__1140265__ .left h3, .img__1140265__ .left p, .img__1140265__ .left h2 { margin: 0; }
.img__1140265__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__1140265__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; }
.img__1140265__ .left p { font-weight: 300; }
.img__1140265__ .left .pc { display: none; }
.img__1140265__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__1140265__ { display: flex; }
	.img__1140265__ .left { width: 89%; height: 100%; }
	.img__1140265__ .left .text-box { padding: 50px 40px; }
	.img__1140265__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__1140265__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__1140265__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__1140265__ img { margin: 5px 0 70px -12%; width: 42%; display:block;}
    .img__1140265__ .left .pc { display: block; }
    .img__1140265__ .left .m { display: none; }

}

/*     1140765 : BLANK 컨텐츠      */
.blank__1140765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1140765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140765__ {height:40px}
}

/*     1140385 : BLANK 컨텐츠      */
.blank__1140385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1140385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140385__ {height:40px}
}

/*     1140395 : 타이틀 텍스트      */
.title__1140395__ {font-size:0; text-align: center; }
.title__1140395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1140395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1140395__.style_top p {padding-top:10px}
.title__1140395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1140395__.style_right p {padding-right:14px}
.title__1140395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1140395__.style_bottom p {padding-bottom:12px}
.title__1140395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1140395__.style_left p {padding-left:14px}
.title__1140395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1140395__.style_circle1 p {padding-left:18px}
.title__1140395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1140395__.style_circle2 p {padding-left:18px}
.title__1140395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1140395__ p {font-size:24px}
	.title__1140395__.style_top p:before {width:24px}
	.title__1140395__.style_right p:before {height:24px}
	.title__1140395__.style_bottom p:before {width:24px}
	.title__1140395__.style_left p:before {height:24px}
}

/*     1140405 : BLANK 컨텐츠      */
.blank__1140405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1140405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140405__ {height:10px}
}

/*     1140415 : 타이틀 텍스트      */
.title__1140415__ {font-size:0; text-align: center; }
.title__1140415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1140415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1140415__.style_top p {padding-top:10px}
.title__1140415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1140415__.style_right p {padding-right:14px}
.title__1140415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1140415__.style_bottom p {padding-bottom:12px}
.title__1140415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1140415__.style_left p {padding-left:14px}
.title__1140415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1140415__.style_circle1 p {padding-left:18px}
.title__1140415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1140415__.style_circle2 p {padding-left:18px}
.title__1140415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1140415__ p {font-size:35px}
	.title__1140415__.style_top p:before {width:35px}
	.title__1140415__.style_right p:before {height:35px}
	.title__1140415__.style_bottom p:before {width:35px}
	.title__1140415__.style_left p:before {height:35px}
}

/*     1140425 : BLANK 컨텐츠      */
.blank__1140425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1140425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140425__ {height:20px}
}

/*     1140435 : 이미지      */
.img__1140435__ {max-width:100%}
.img__1140435__ * {box-sizing:border-box}
.img__1140435__ a {display:block;vertical-align:top}
.img__1140435__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__1140435__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__1140435__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__1140435__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__1140435__ .right li .front span { color: #dd6989; font-size: 20px; }
.img__1140435__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #dd6989; width: 20px; height: 1px;  }
.img__1140435__ .right li > span { font-size: 15px; padding-left: 15px; letter-spacing: -.09em; }

@media ( min-width: 1024px ) { 
	.img__1140435__ { display: flex; align-items: end; }
	.img__1140435__ .right { margin-left: -105px; margin-bottom: -60px; padding: 52px 43px; gap: 43px; flex: 1; }
	.img__1140435__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__1140435__ .right li .front span { font-size: 23px; }
	.img__1140435__ .right li .front span:after {display: inline-block; border-right: solid 1px #267555; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__1140435__ .right li span { font-size: 20px; padding-left: 0; }
	.img__1140435__ .right li > span {letter-spacing: 0; }
} 

/*     1140445 : BLANK 컨텐츠      */
.blank__1140445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1140445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140445__ {height:40px}
}

